<WebBox ID="fBotimet">
  <form name="fBotimet" onSubmit="return false;">
  <input type="submit" class="hidden_submit" value=""
         onclick="this.focus(); refresh();">
  <table width="100%" cellspacing="1" cellpadding="3" bgcolor="#000000" border="0">
    <tr> 
      <td align="middle" bgcolor="#ededed"><font color="#363636" 
        size="2"><b>Filtro Sipas Botimit</b></font></td>
    </tr>
    <tr> 
      <td bgcolor="#eeeeee"> 
    <table width="100%" border="0" cellspacing="0" cellpadding="1">
      <tr>
        <td width="40%">Autorizimi:</td>
        <td width="60%">
          <input type="text" size="13" 
                 name="autorizimi" value="{{autorizimi}}"
             onblur="set_autorizimi(this)">
        </td>
      </tr>
      <tr>
        <td width="40%">Titull Botimi:</td>
        <td width="60%">
          <input type="text" size="13"
                 name="titull_botimi" value="{{titull_botimi}}"
             onblur="set_titullbotimi(this)">
        </td>
      </tr>
      <tr>
        <td width="40%">Porositesi:</td>
        <td width="60%">
          <input type="text" size="13"
                 name="porositesi" value="{{porositesi}}"
             onblur="set_porositesi(this)">
        </td>
      </tr>
      <tr>
         <td width="40%">Format_Botimi:</td>
         <td width="60%">
           <input type="text" size="13"
                  name="formati_botimit" value="{{formati_botimit}}"
                  onblur="set_formati_botimit(this)">
         </td>
      </tr>
    </table>
      </td>
    </tr>
  </table>
  </form>
</WebBox>
